Hello,

I would lile to enable patch for mac oxs 10.10 (yosemite), but is not available, have you a solution for this ?



Thanks
0 Comments   [ + ] Show Comments

Comments

  • This content is currently hidden from public view.
    Reason: Removed by member request
    For more information, visit our FAQ's.
  • This content is currently hidden from public view.
    Reason: Removed by member request
    For more information, visit our FAQ's.
Please log in to comment

Answers

0
The OS versions do not automatically go into the database, you have to have one with the kagent installed and pointed to the kbox.  You need to get a 10.10 machine into your system with the client and run a detect on it to get it to show in the patch list.  If you do not have all mac type checked in inventory you will need to add manually to the subscription settings for patching.
k0gHw7.jpeg
Answered 02/05/2015 by: SMal.tmcc
Red Belt

Please log in to comment
0
Hello SMal.tmcc,

i do not have your interface, i have a different interface and i do not have OSX 10.10 on the list, but i have mac os 10.10 in my inventory.

I use kace 6.2.109330 - web browser : firefox

my interface :


Answered 02/05/2015 by: gjoubert
Purple Belt

  • Opps that slipped my mind, busy writing autoit code also. I am running 6.3.112740 so you may have to wait till the scheduled release of 6.3
    • Feb 13
      • have you a release date ?
      • In the last update email we got from the Release Canadiate Director, it is slated for Friday Feb 13 Release
  • Update on the release date, from the last email I received: "Friday, we determined that we are good to go with the latest release and server version 6.3.113397 and agent version 6.3.306 will be our GA version for public release on Feb 23."
    • thanks for news but for the moment we connot update to 6.3. We have a problem with patching on 6.2 and support for 6.3 start on march.
      • FYI 6.3 has a lot of updates on patching, many enhancements.
  • We're now running 6.3.113397 but still have no OSX 10.10 available in the Mac Subscriptions list - anything we need to do to make it available?
    • I am having the same problem. Do you know if there will be a fix or is there something I have to do on the kace server to enable the patching?
Please log in to comment
Answer this question or Comment on this question for clarity

Share